import { KlasseA } from './ModulA'
export module cc // namespace geht auch!
{
 // Class
 export class KlasseC {
  test(): string {

   var a1 = new KlasseA();
   return ("1. " + a1.test() + " 2. KlasseC:Test");
  }
 }
}




